

/* === GENERAL === */
.bg-home {
    background: url("/assets/img/asd.jpg") no-repeat;
    background-size: cover;
    opacity: 0.7;
}

/* font */
.display-1 {
    font-size:3rem;
    padding:1rem 0 ;
}

.display-2 {
    font-size:3rem;
    padding:1.5rem 0 ;
}
.display-3 {
    font-size:4rem;
    padding:1.5rem 0 ;
    font-weight: 300;
    line-height: 1.2;
}
h1 {
    font-size:2rem;
}
h5 {
    margin-bottom: 0;
}
/* nav */
.nav-link {
    margin: 0.5rem 0;
}

.nav-item .text-light:hover {
    /*border: 2px solid #17a2b8;*/
    color: #17a2b8 !important
}

.bg-nav {
    background: linear-gradient(rgba(35, 35, 35, 0.74), rgba(0, 0, 0, 0.75));
}

@media (max-width: 420px){
    .navbar-collapse {
        padding: 1em 0;
    }
    .nav-link {
        text-align: center ;
    }
    .display-3 {
        font-size:3rem;
    }
    h2 {
        font-size: 1.5rem;
    }
}
